
/*解决方案*/
.solute .main-box{padding: 4.1667vw 0 6.7708vw;}

/*详情*/
.arch-temp{padding:2.0833vw 0 5.2083vw;position:relative;}
.arch-temp .info{width: 65.2083vw;color: var(--c6);line-height: 1.8;}
.arch-temp .tips{line-height:1;color: var(--c8);}
.swiper-arch .img{background: var(--cw);border-radius:1.0417vw;box-sizing:border-box;padding:1.3021vw 7.2917vw;height: 36.9792vw;}
.swiper-arch .img img{display: block;max-width: 100%;}
.intro-temp .main{display:flex;justify-content: space-between;}
.intro-temp .left{width: 36.93%;}
.intro-temp .list .item{border-bottom: 1px solid #E9E9E9;}
.intro-temp .list .top{display:flex;align-items: center;justify-content:space-between; height: 4.8958vw;color: var(--c8);font-weight: 700;cursor: pointer;}
.intro-temp .list .top i{display: block;width: 1.25vw;height: 1.25vw;position:relative;}
.intro-temp .list .top i::before{content:'';width:100%;height:2px;background: #D4D5D7;position: absolute;left:0;top:50%;margin-top: -1px;}
.intro-temp .list .top i::after{content:'';width:2px;height:100%;background: #D4D5D7;position: absolute;left:50%;top:0;margin-left: -1px;}
.intro-temp .list .erify{margin-top: -0.8854vw;display: none;line-height: 1.75;color: var(--c5);padding-bottom: 1.8229vw;}
.intro-temp .list .item-show .top i::after{display: none;}
.intro-temp .right{width: 52.27%;}
.intro-temp .video{position:relative;border-radius: 1.0417vw;overflow: hidden;}
.intro-temp video{display:block;width:100%;}
.intro-temp .play{box-sizing: border-box;width: 8.2292vw;height: 3.6458vw;border-radius: 0.5208vw;border: 2px solid var(--cw);color: var(--cw);font-weight: 700;transition: .5s ease-out;}
.intro-temp .play i{display: block;width: 1.7708vw;height: 1.7708vw;background: url(../images/play_icon.png) no-repeat;background-size: cover;margin-left: 1.0417vw;}
.intro-temp .play:hover{border-color: var(--ch);background: var(--ch);}

.swiper-value .main{background: var(--cw);border-radius: 0.5208vw;box-sizing:border-box;padding:2.0833vw 3.125vw 0;height: 15.1042vw;}
.swiper-value img{display: block;height: 4.4271vw;}
.swiper-value .txt{color: var(--c5);}

.swiper-scene .pic{height: 17.0833vw;border-radius: 0.5208vw;overflow: hidden;}
.swiper-scene .pic img{height: 17.0833vw;object-fit: cover;}

.swiper-case .pic{height:17.0833vw;border-radius: 0.5208vw;overflow: hidden;}
.swiper-case .pic img{height: 17.0833vw;object-fit: cover;}
.swiper-case .title{padding: 0 0.5208vw;}

/*电力设备租赁服务*/
.leaPro-temp .lea-nav{display: flex;}
.leaPro-temp .lea-nav .item{margin-right: 3.6458vw;font-weight: 700;color: var(--c4);cursor: pointer;}
.leaPro-temp .lea-nav .active{color:var(--c8);}
.swiper-leaPro{width:calc(100% + 40px);margin-left:-20px;padding-bottom: 0;display: none;margin-top: 0;}
.swiper-leaPro .swiper-container{padding: 2.0833vw 20px 2.8646vw;}
.swiper-leaPro .item{display:block; height: 16.6667vw;box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.08);background: var(--cw);border-radius: 0.8333vw;box-sizing:border-box;padding: 1.5625vw 1.5625vw 0;}
.swiper-leaPro .img{margin: 0 auto;height:10.4167vw;width: 10.4167vw;}
.swiper-leaPro .img img{display: block;max-width: 100%;max-height: 10.4167vw;}
.swiper-leaPro .title{text-align: center;color: var(--c8);font-weight: 700;}
.leaPro-temp .featurePro{margin-top: 4.6875vw;}
.leaPro-temp .featurePro .title{line-height: 1;font-weight:700;color: var(--c8);}
.leaPro-temp .featurePro .list{display:flex;justify-content: space-between;}
.leaPro-temp .featurePro .img{box-sizing: border-box;border: 2px solid var(--ch);border-radius:0.2083vw;width: 6.6667vw; height: 6.6667vw;margin: 0 auto;}
.leaPro-temp .featurePro img{display: block;max-width:3.75vw;max-height: 3.75vw;}

.leaModel-temp .tips{color: var(--c8);font-weight: 700;line-height:1;}
.leaModel-temp .img{background: var(--cw);border-radius:1.0417vw;padding: 2.6042vw 4.5833vw;}
.leaModel-temp .img img{display: block;max-width: 100%;}
.leaModel-temp .list{display: flex;justify-content:space-between;}
.leaModel-temp .list .item{width:29.1667vw;height: 18.75vw;box-sizing:border-box;padding: 2.0833vw 2.6042vw 0;background:var(--cw);border-radius: 0.5208vw;}
.leaModel-temp .list .icon{box-sizing: border-box;width: 4.6875vw;height:4.6875vw;border: 2px solid var(--ch);border-radius:0.5208vw;}
.leaModel-temp .list img{display: block;max-width: 2.6042vw;}
.leaModel-temp .list .name{line-height:1.3214;color:var(--c8);}
.leaModel-temp .list .txt{margin-top:0.6771vw;color:#333;line-height: 1.45;height: 2.2917vw;}
.leaModel-temp .list .marks{display:flex;margin-top: 1.4583vw;}
.leaModel-temp .list span{display: block;padding: 0 0.9375vw;color:var(--cw);background:var(--ch);border-radius: 0.2083vw;margin-right:0.5208vw;line-height:1.875;}

.leaValue-temp .list{display: flex;;flex-wrap: wrap;justify-content: space-between;margin-bottom: -2.0833vw;}
.leaValue-temp .list .item{display:flex;align-items:center;width:29.1667vw;height: 8.8542vw;box-sizing:border-box;padding: 0 3.125vw;background: var(--ch);border-radius: 0.4167vw;margin-bottom: 2.0833vw;}
.leaValue-temp .list .img{box-sizing:border-box;width: 4.6875vw;height: 4.6875vw;border: 2px solid var(--cw);border-radius: 0.5208vw;margin-right:2.0833vw;}
.leaValue-temp .list img{display: block;max-width:2.6042vw;}
.leaValue-temp .list .name{color: var(--cw);line-height: 1.3077;font-weight: 700;}
.leaValue-temp .list .txt{margin-top:0.4167vw;color: var(--cw);line-height: 1.54;height:2.9167vw;}
.leaValue-temp .list .txt span{font-weight: 700;}

.swiper-epco{margin-top:5.2083vw;padding-bottom: 0;height:21.3542vw;}
.swiper-epco .swiper-slide{position:relative;overflow:hidden;cursor:pointer;}
.swiper-epco .imgBg{position: absolute;left:0;top:0;width:100%;height:100%;transition: .5s all;}
.swiper-epco .main{height:21.3542vw;position:relative;z-index: 10;}
.swiper-epco .box{width: 22.9167vw;}
.swiper-epco .title{color:var(--cw);font-weight:700;line-height: 1.3333;}
.swiper-epco .title img{display:block;height: 2.6042vw;margin-right: 1.9792vw;}
.swiper-epco .txt{margin-top: 1.6667vw;text-align: center;color:var(--cw);line-height: 1.71;height: 6.5104vw;}
.swiper-epco .swiper-slide:hover .imgBg{transform: scale(1.1, 1.1);}
.swiper-epco .swiper-pagination{opacity: 0;}

.swiper-epcPro a,
.swiper-epcPro img{display: block;width:100%;}

.epcoValue-temp{padding: 2.9688vw 0 5.2083vw;}
.epcoValue-temp .main{display:flex;justify-content: space-between;}
.epcoValue-temp .left{padding-top:2.2396vw;width:38.2813vw;}
.epcoValue-temp .mulit-txt{display:flex;flex-wrap:wrap;margin-top:1.4583vw;}
.epcoValue-temp .mulit-txt span{width:14.0625vw;height:2.6042vw;border-radius:0.2604vw;color:var(--cw);background: var(--ch);margin:0 1.3021vw 0.7292vw 0;}
.epcoValue-temp .list{padding-top: 2.5vw;display:flex;flex-wrap:wrap;}
.epcoValue-temp .list .item{display:flex;align-items:center;width:33.3333%;margin-bottom: 2.1875vw;}
.epcoValue-temp .list .icon{width:2.2917vw;height: 2.2917vw;border: 1px solid #047CEB;border-radius: 0.2083vw;margin-right: 0.625vw;}
.epcoValue-temp .list img{display: block;max-width:1.6667vw;}
.epcoValue-temp .list .name{line-height: 1.3;color:#333;font-weight: 700;}
.epcoValue-temp .list p{line-height: 1.3125;color:#333;margin-top: 0.2083vw;}
.epcoValue-temp .right{width:29.7917vw;}

.rem-main{display:flex;justify-content: space-between;margin-top:1.25vw;}
.rem-main .left{width: 38.0208vw;}

.rem-main .list .item{border-bottom: 1px solid #E9E9E9;}
.rem-main .list .top{display:flex;align-items: center;justify-content:space-between; height: 5.2083vw;color: var(--c8);font-weight: 700;cursor: pointer;}
.rem-main .list .top i{display: block;width: 1.25vw;height: 1.25vw;position:relative;}
.rem-main .list .top i::before{content:'';width:100%;height:2px;background: #D4D5D7;position: absolute;left:0;top:50%;margin-top: -1px;}
.rem-main .list .top i::after{content:'';width:2px;height:100%;background: #D4D5D7;position: absolute;left:50%;top:0;margin-left: -1px;}
.rem-main .list .erify{margin-top: -1.0417vw;display: none;line-height: 1.75;color: var(--c5);padding-bottom: 1.8229vw;}
.rem-main .list .item-show .top i::after{display: none;}
.rem-main .right{width: 44.8958vw;}
.rem-main .pic{overflow:hidden;border-radius:1.0417vw;}

.swiper-remPro{margin-top: 5.2083vw;}
.swiper-remPro a{display:block;width:100%;height: 16.6667vw;border-radius: 0.8333vw;box-sizing: border-box;padding-top: 1.5625vw;background:var(--cw);}
.swiper-remPro .img{width:10.4167vw;height:10.4167vw;margin: 0 auto;}
.swiper-remPro img{display:block;max-width: 100%;max-height:10.4167vw;}
.swiper-remPro .title{text-align: center;line-height: 1;font-weight:700;color: var(--c8);}

.remValue-temp{position:relative;}
.anchor{position: absolute;left: 0;top:0;}
.md{position:relative;}

.remValue-temp .main{display: flex;justify-content: space-between;}
.remValue-temp .left{width:31.25vw;}
.remValue-temp .txt{margin-top: 0.8333vw;color:#333;line-height: 1.69;}
.remValue-temp .txt p{margin-bottom:0.5208vw;}
.remValue-temp .right{width: 55.4167vw;padding-top: 1.6667vw;}

.sell-main{margin-top: 5.2083vw;display:flex;justify-content: space-between;}
.sell-main .mark{margin-top: 1.3542vw;}
.sell-main .mark p{line-height: 2.25;color:var(--c6);position:relative;padding-left: 1.0417vw;}
.sell-main .mark p::before{content:'';width: 4px;height:4px;background: var(--ch);border-radius:50%;position: absolute;left:0;top: 50%;margin-top: -2px;}
.sell-main .right{width:57.5vw;background: var(--cw);padding: 1.0417vw 2.0833vw;box-sizing: border-box;}
.sell-main .pic{margin-right:1.1979vw;}

.scope-temp .main{display:flex;justify-content: space-between;}
.scope-temp .left{width:24.7396vw;}
.scope-temp .data-list{margin-top: 2.7083vw;display:flex;}
.scope-temp .data-list .num{line-height:3.9063vw;color:var(--ch);}
.scope-temp .data-list p{line-height: 1.8182;color:#333;}
.scope-temp .data-list .line{width:1px;height:6.4583vw;background:#C4C4C4;margin: 0 3.125vw 0 2.0833vw;}
.scope-temp .addr-list{margin-top: 3.5417vw;display:flex;flex-wrap: wrap;}
.scope-temp .addr-list .item{width: 5.625vw;height: 2.0833vw;background: var(--ch);border-radius: 0.2083vw;margin: 0 0.7292vw 0.7813vw 0;color:var(--cw);}
.scope-temp .addr-list .item:nth-child(4n){margin-right: 0;}
.scope-temp .right{width: 46.7188vw;}

.sellPro-temp{position:relative;}
.sellPro-temp .main{display: flex;justify-content:space-between;margin-top: 2.2917vw;}
.sellPro-temp .left{width: 35.8333vw;}
.sellPro-temp .ser-list .item{display:flex;justify-content:space-between;margin-bottom: 2.9167vw;}
.sellPro-temp .ser-list .icon{width:4.1667vw;height:4.1667vw;border-radius:0.5208vw;box-sizing:border-box;border: 2px solid var(--ch);}
.sellPro-temp .ser-list img{display: block;width:2.2917vw;}
.sellPro-temp .ser-list .box{width: 30.625vw;}
.sellPro-temp .ser-list .name{font-weight:700;line-height:1.3333;color:var(--ch);}
.sellPro-temp .ser-list .txt{line-height: 1.54;color:#333;}
.sellPro-temp .right{width: 48.3333vw;}
.sellPro-temp .right .title{line-height: 1.3333;color: var(--ch);font-weight: 700;}
.sellPro-temp .right .list{display:flex;justify-content:space-between;}
.sellPro-temp .right .list .item{width:6.5625vw;position:relative;}
.sellPro-temp .right .list .item::after{content:'';width: 0.7813vw;height: 1.3281vw;background: url(../images/sell_arrow.png) no-repeat;background-size:cover;position: absolute;right: -2.3438vw;top:2.7083vw;}
.sellPro-temp .right .list .item:last-child::after{display: none;}
.sellPro-temp .right .list .icon{border: 2.5px solid var(--ch);height:6.5625vw;width:100%;box-sizing:border-box;border-radius: 0.625vw;}
.sellPro-temp .right .list img{display:block;width: 3.3854vw;}
.sellPro-temp .right .list p{line-height: 1.5;color:var(--ch);text-align:center;}
.sellPro-temp .right .list span{display:block;}

.careMode-temp{position: relative;}
.careMode-temp .tips{line-height: 1;font-weight:700;color:var(--c8);}
.careMode-temp .info{margin-top: 0.8333vw;line-height:1.75;color: var(--c6);width:48.4375vw;}
.careMode-temp .main{display:flex;justify-content:space-between;align-items:center;}
.careMode-temp .left{width: 52.8125vw;}
.careMode-temp .right{width:31.5104vw;}

.care-cell .tips{line-height: 1;color:var(--c8);}
.care-cell .pic{background: var(--cw);border-radius: 1.0417vw;padding:2.0833vw 2.8646vw;}

.careCase-temp,
.careValue-temp{position: relative;}
.careValue-temp .main{display:flex;justify-content: space-between;}
.careValue-temp .left{width: 33.0208vw;}
.careValue-temp .tips{font-weight:700;color:var(--c8);line-height:1;}
.careValue-temp .info{margin-top: 0.8333vw;color:#333;line-height:1.69;}
.careValue-temp .right{width:39.8958vw;}
.careValue-temp .right .pic{margin-top: 1.4583vw;}


/*移动端适配*/
@media screen and (max-width: 750px) {
    .solute .main-box{padding: 1.2rem 0;}
    
    .arch-temp{padding:.8rem 0;}
    .arch-temp .info{width: 100%;}
    .swiper-arch .img{border-radius: .1rem;padding: .3rem;height: 3.2rem;}
    .intro-temp .main{display: block;}
    .intro-temp .left{width: 100%;}
    .intro-temp .list .top{height: 1rem;}
    .intro-temp .list .top i{width:.36rem;height: .36rem;}
    .intro-temp .list .erify{padding-bottom: .3rem;margin-top: -.2rem;}
    .intro-temp .right{width: 100%;margin-top: .5rem;}
    .intro-temp .video{border-radius: .1rem;}
    .intro-temp .play{width: 2.8rem;height: 1rem;border-radius: .1rem;border-width: 1px;opacity: 0;}
    .intro-temp .play i{width: .54rem;height: .54rem;margin-left: .3rem;}
    
    .swiper-value .main{height:3.2rem;border-radius: .1rem;padding:.3rem .3rem 0;}
    .swiper-value img{height: .92rem;}
    
    .swiper-cate{height: auto !important;width: 100%;padding-right: 0px;}
    

    /*.market-temp .container{display: block;}*/
    /*.market-temp .left{width: 100%;}*/
    /*.market-temp .right{width: 100%;margin-top: .5rem;}*/
    /*.market-temp .pic{border-radius: .1rem;}*/

    /*.swiper-apply .main{display: block;}*/
    /*.swiper-apply .pic{width: 100%;margin-right: 0;}*/
    /*.swiper-apply .box{width: 100%;padding-top: .5rem;}*/

    /*.swiper-value .main{border-radius: 0;}*/
    /*.swiper-value img{height: 2.44rem;border-radius: .1rem .1rem 0 0;}*/
    /*.swiper-value .box{position: static;width: 100%;background: var(--ch);padding: .6rem .3rem;}*/

    /*.swiper-case .main{display: block;}*/
    /*.swiper-case .pic{width: 100%;margin-right: 0;}*/
    /*.swiper-case .box{width: 100%;padding-top: .5rem;}*/

    /*.road-temp .info{width: 100%;}*/
    /*.road-temp .main{margin-top: .5rem;border-radius: .1rem;padding: .6rem .3rem;flex-direction: column-reverse;}*/
    /*.road-temp .pic{width: 100%;}*/
    /*.road-temp .left{width: 100%;margin-top: .5rem;}*/
    /*.road-temp .top{height: 1rem;}*/
    /*.road-temp .item{height: 1.4rem;}*/

    /*.swiper-core .main{height: 5.2rem;border-radius: .1rem;padding: .4rem .3rem 0;}*/
    /*.swiper-core img{height: .86rem;}*/

    /*.eval{padding-top: .8rem;}*/
    /*.eval .item:first-child{display: block;margin-bottom: .5rem;}*/
    /*.eval .list{flex-wrap: wrap;}*/
    /*.eval .list .step{height: .64rem;padding: 0 .3rem;margin: .3rem .3rem 0 0;border-radius: .04rem;}*/
    /*.eval .star .row{width: .3rem;height: .3rem;margin-right: .1rem;}*/
    /*.eval .star .star-icon::after{width: .3rem;height: .3rem;}*/

}
